@charset "UTF-8"; 

/*  Beachbody v6 Style - Updated 1/14/2010 - Tycene Davis - added -frame- */
body{margin:0; padding:0; border:0; background:#fff url(/images/beachbody/en_us/global/bbv6/bb_headerbg.png) repeat-x 0 0; color:#444; font:12px/1.6em Arial,Helvetica,sans-serif; text-align:center;}
* html, #content table td, #tabContent table td, p, ul, ol, li, .default, default p{font:13px/1.6em Arial,Helvetica,sans-serif}

#content h1.fit-finder-checkout { background: transparent url('../fitfinder/css/images/ff-cart-divider.jpg') center bottom no-repeat; color: #254A96; min-height: 58px; text-align: center; padding: 10px 150px 10px; }
#content h1.fit-finder-thankyou { background: transparent url('../fitfinder/css/images/ff-cart-divider.jpg') center bottom no-repeat; color: #254A96; min-height: 58px; text-align: center; padding: 10px 150px 10px; }

sup{line-height:1em; vertical-align:text-top; font-size:11px}
form{margin:0; padding:0}
input, select, textarea{padding:4px; color:#444; font:11px Arial,Helvetica,sans-serif}
select{padding:0}
input:focus, select:focus, textarea:focus{outline:none}
#content hr, hr{clear:both; margin:1em 0; border-top:1px solid #f6f5f2; border-bottom:1px solid #e0dac5; border-right-style:none; border-left-style:none}
#bbv6_wrap{width:960px; margin:0 auto; text-align:left}
#header{display:block; margin:0; padding:0; height:85px}
a.logo{display:block; float:left; width:300px; height:46px; background:url(/images/beachbody/en_us/global/bbv6/beachbody_logo.png) no-repeat 5px 6px; text-indent:-99999px}
#phone{float:right; width:450px; padding:3px 0; font:12px/1em Arial,Helvetica,sans-serif; text-align:right;}
#phone strong{color:#0079C1; font-size:14px; font-weight:bold;}
#phone span{display:none; width:125px; margin-left:10px; font-size:9px; color:#777; letter-spacing:1px; line-height:0.9em}
#phone a.intl, #phone a.intl:link, #phone a.intl:visited { background: url(/images/beachbody/en_us/global/bbv6/international_icon.png) no-repeat 0 50%; padding-left: 30px; margin-left: 4px; _margin-left: 0; color: #555; text-decoration:none;}
#phone a.intl:hover, #phone a.intl:active { color:#0079C1;}
#phone .phone-copy {display:inline-block;}
#dropdown{clear:right; float:right; width:450px; padding:0; text-align:right}
#top-egift{display:block; width:185px; height:40px; background:Transparent url(/images/beachbody/en_us/homepage/btn_topegift_holiday.png) 0 0 no-repeat; overflow:hidden; text-indent:300px; white-space:nowrap; position:relative;  top:-16px;left:-200px; margin-bottom:-40px; z-index:1000; float:left;}

/* MENU */
#header ul{clear:both}
#header ul, #header ul li{margin:0; padding:0; list-style:none}
#header ul li{float:left}
#header ul li a, #header ul li a:link, #header ul li a:visited{display:block; margin:0; color:#444; padding:13px 10px 14px; border-right:1px solid #eae6d8; font:bold 11px/1em Arial,Helvetica,sans-serif; text-decoration:none; text-shadow:#fff 1px 1px 1px}
#header ul li a:hover, #header ul li a:active{text-decoration:underline; color:#0079C1; background-color:#f4f3f0}
#header ul li a:active{color:#c60; text-decoration:none}
#header ul li.submenu a, #header ul li.submenu a:link, #header ul li.submenu a:visited{padding-right:18px; background:transparent url(/images/beachbody/en_us/global/bbv6/arrow_down.png) no-repeat right 57%}
#header ul li.submenu a:hover, #header ul li.submenu a:active{background:#f4f3f0 url(/images/beachbody/en_us/global/bbv6/arrow_down.png) no-repeat right 57%;}
#header ul li.search{margin:0; padding: 8px 0 0 0; float:right;}
#header ul li.search form{float:left; margin:0; padding:0; border:1px solid #777;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: #fff;}
#header ul li.search form input {border: 0px solid #fff;}
#header ul li.search form input.navsearchbox{margin:0 0 0 0; padding:3px; font-size: 12px; width:140px; color:#a9a9a9;vertical-align: middle; border: none;}
#header ul li.search form input.navsearchbox:focus {background-color: #ffc; color: #444;}
/*button.searchbtn{height:22px; width:18px; border:none; padding:0; margin:0px 0 0 0; background:transparent url(/images/beachbody/en_us/global/bbv6/search_btn.png) no-repeat 0 0; text-indent:-99999px; cursor:pointer}
*/
input.searchbtn{height:22px; width:20px; padding:0 0 0 0; margin:0 0 0 0; cursor:pointer; vertical-align: middle; border-left: 1px solid #afafaf; background-color: #fff; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px;}
input.searchbtn:hover { background-color: #ffc;}
/* DROP DOWN CATEGORY SUB MENU */
#header ul:after{/*Add margin between menu and rest of content in Firefox*/content:"."; display:block; height:0; clear:both; visibility:hidden}
#header div.dropmenu{position:absolute; top:0; margin-top:-1px; z-index:100; visibility:hidden}
#header div.dropmenu ul{list-style:none; margin:0; padding:0; border:none; margin-top:1px}
#header div.dropmenu ul li{display:block; clear:both; float:none; list-style:none; margin:0; padding:0; border:none; background-color:#f4f3ef}
#header div.dropmenu ul li a, #header div.dropmenu ul li a:link, #header div.dropmenu ul li a:visited{display:block; clear:both; float:none; white-space:nowrap; width:175px; padding:6px 10px; font:bold 10px/1em Arial,Helvetica,sans-serif; text-decoration:none; border:1px solid #eae6d8; /*border-top-color:#f5f3ec; */border-top:1px solid #fcfcfb}
#header div.dropmenu ul li a:hover, #header div.dropmenu ul li a:active{display:block; background:#eae8e1 url(/images/beachbody/en_us/global/bbv6/bb_menu_on.png) repeat-x right 50%; text-decoration:underline}

/* OVERRIDE ML STYLES */
img#largeImage{border:1px solid #fff}
a#taf:hover{text-decoration:underline}
a#taf:active{color:#c60}

/* COMMON CLASSES */
.clear{clear:both}
.hide{display:none; visibility:hidden}
.img_left{float:left; margin:5px 10px 5px 0}
.img_right{float:right; margin:5px 0 5px 10px}
.error, .red{color:#c00}
.zeromargin{margin:0}
.halfmargin{margin:0.5em 0}
.legal, .fda{font:10px/1.2em Arial,Helvetica,sans-serif; color:#777}
.fda, td.rightcolumn #content_sidebar .fda{font:bold 10px/1.2em Arial,Helvetica,sans-serif; padding:3px; border:2px solid #777}
.note{padding-top:3px; color:#777; font-size:10px; margin:0.5em}
.workout_min{color:#777; font-size:11px}
.frame {padding: 3px; background-color: #fff; border: 1px solid #dfe0e2; border-right-color: #d2d3d6; border-bottom-color: #d2d3d6;}
a:hover .frame {border-color: #979ca4;}
.montecarlo-head{clear: none;float: left;margin: 0 10px 0 0;}
.montecarlo-num{clear: both;margin: 3px 0;}


/* Solr Search Override */
#content #contentnew ul{clear:none; list-style:none; margin:0; padding:0;}
#content #contentnew ul li{padding-left:0; background:url(/images/beachbody/en_us/global/globalgraphics/spacer01.gif) no-repeat 0 0;}
#content #contentnew ul.searchNavLeft li ul li { font: 10px/1.2em Arial, Helvetica, sans-serif; margin: 0; padding: 0; color: #777;  text-decoration:none; background:#f4f3ef url(none) repeat-x right 50%; text-shadow:#fff 1px 1px 1px;  border-top:1px solid #fcfcfb; border-bottom:1px solid #eae6d8; display: block;}
#content #contentnew ul.searchNavLeft li ul li:hover {background:#f4f3ef url(/images/beachbody/en_us/global/bbv6/bb_menu_on.png) repeat-x right 50%}
#content #contentnew ul.searchNavLeft li ul li a, #content #contentnew ul.searchNavLeft li ul li a:link, #content #contentnew ul.searchNavLeft li ul li a:visited { font: bold 11px/1.2em Arial, Helvetica, sans-serif; color: #444; padding: 8px 2px 8px 8px; display: inline-block;}
#content #contentnew ul.searchNavLeft li ul li a:hover {color:#0079C1; text-decoration:underline;}
#content #contentnew ul.searchNavLeft li ul li a:active {color: #c60; text-decoration: underline;}
.searchNavRefine { font-weight: bold; color: #3a3f4f;}
#content #contentnew .searchNavLeft li ul li.more, #content #contentnew .searchNavTop li ul li.more, #content #contentnew .searchNavLeft li ul li.less, #content #contentnew .searchNavTop li ul li.less { padding: 4px 8px; margin-bottom: 10px; border-bottom: none; font-size: 11px;}
#content #contentnew .searchNavLeft li ul li.more:hover, #content #contentnew .searchNavTop li ul li.more:hover, #content #contentnew .searchNavLeft li ul li.less:hover, #content #contentnew .searchNavTop li ul li.less:hover {color:#0079C1; text-decoration: underline; background-image: none;}
.searchNavBG, .navleftbg {background-color: #F6F5F2;}
.searchMessage { background-color: #e5ecf9; color: #3a3f4f; padding: 6px; display: block; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin-top: -10px;}
.searchMessageDidYouMean { padding: 6px; float: left;}
.searchMessageAlternateMessageCount {font-size: 11px; color: #777; padding: 6px; display: block; float: right;}
#formlabelsortby { font-size: 11px; padding: 2px 2px 2px 6px;}
#content table td { vertical-align: top;}
/* Solr Search Override *//*** Start Autocomplete Solr Search Override ***/
.autocomplete-w1 {position:absolute; top:0px;left:0px;margin:8px 0 0 6px;
/* IE6 fix: */
_background:none;
_margin:0;}
.autocomplete {border:1px solid #d5d6d4;background:#fff;cursor:default;text-align:left;max-height:350px;overflow:auto;margin:-6px 6px 6px -6px;
/* IE6 specific: */
_height:350px;
_margin:0;
_overflow-x:hidden;
width: 136px !important;}
.autocomplete .selected {background:#e0e0e0;}
.autocomplete div {padding:2px 5px;white-space:nowrap;}
.autocomplete strong {font-weight:normal;color:#39f;}
/*** End Autocomplete Solr Search Override***/


